## gtherm 0.0.2

=== debian/changelog ===
gtherm (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #965024)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 14 Jul 2020 15:33:40 +0000
