=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/gtherm.*\.tar\.gz/gtherm-$1\.tar\.gz/g \
  https://source.puri.sm/Librem5/gtherm/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
