## gtherm 0.0.3

=== debian/changelog ===
gtherm (0.0.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:21:44 +0000

gtherm (0.0.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:53:33 +0000

gtherm (0.0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Henry-Nicolas Tourneur ]
  * New upstream version 0.0.3
  * d/gbp.conf: enable pristine-tar and upstream-tag
  * d/control: Set Standards-Version to 4.6.0 (no changes needed)
  * d/watch: fix filemangle option
  * d/tests/control: do not mark tests as superficial
    we are really testing gtherm using examples/example.py

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 07 Nov 2021 16:12:25 +0000
