=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gtherm
 Section: x11
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>,
 Build-Depends:
@@ -13,7 +14,7 @@
  meson,
  pkg-config,
  valac,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://source.puri.sm/Librem5/gtherm
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/gtherm.git
