=== debian/tests/control ===
Tests: build-test
Depends:
 build-essential,
 libgtherm-dev,
 pkg-config,
Restrictions: allow-stderr

Test-Command: dbus-run-session examples/example.py
Depends:
 dbus,
 gir1.2-gtherm-0.0,
 python3,
 python3-gi,
Restrictions: allow-stderr
